summaryrefslogtreecommitdiff
path: root/test_docker.sh
diff options
context:
space:
mode:
authorAdam Hupp <adam@hupp.org>2020-09-07 17:36:17 -0700
committerAdam Hupp <adam@hupp.org>2020-09-07 17:36:17 -0700
commit83864c858cc82d7e0f219c07fd7caa826dc47920 (patch)
tree1e10af947e4d8c8a3af6a5d27da8e2b9eeb36edb /test_docker.sh
parent1b6cede2550784251296496ad65ece8266e56250 (diff)
downloadpython-magic-83864c858cc82d7e0f219c07fd7caa826dc47920.tar.gz
add docker tests for archlinux
Diffstat (limited to 'test_docker.sh')
-rwxr-xr-xtest_docker.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/test_docker.sh b/test_docker.sh
index 69220ed..7858f33 100755
--- a/test_docker.sh
+++ b/test_docker.sh
@@ -3,7 +3,7 @@
# Test with various versions of ubuntu. This more or less re-creates the
# Travis CI test environment
-set -e
+set -e
function TestInContainer {
local name="$1"
@@ -17,5 +17,5 @@ TestInContainer "bionic"
TestInContainer "focal"
TestInContainer "centos7"
TestInContainer "centos8"
-
+TestInContainer "archlinux"